@charset "UTF-8";
body,td,th {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #666;
}
.about_us_text_size {
	font-size: 12px;
}
.submenutext {
	font-size: 6px;
}
#padding_product_text {
	text-align: left;
	vertical-align: top;
	height: 74px;
	padding-left: 10px;
}
.boldtext {
	font-weight: bold;
}
#border {
	height: 600px;
	width: 1000px;
	border: 4px solid #e2e1e3;
}
#padding {
	padding-top: 0px;
}
#bottomMenu {
	background-color: #FFF;
}
#products {
	padding-top: 4px;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a:link {
	color: #666;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #666;
}
a:hover {
	text-decoration: none;
	color: #858691;
}
a:active {
	text-decoration: none;
	color: #858691;
}
h1 {
	font-size: 20px;
	color: #C03;
}
h2 {
	font-size: 11px;
	color: #C69;
}
#white_background {
	background-color: #FFF;
}
#contact_text {
	vertical-align: top;
	padding-top: 5px;
}
.bold {
	font-weight: bold;
}
#padding_bottom_menu {
	padding-left: 2em;
	text-align: left;
	font-size: 10px;
}
#padding_copyright {
	text-align: right;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 10px;
}
#padding_copyright2 {
	font-size: 10px;
	text-align: right;
	padding-right: 20px;
	padding-left: 10px;
}
#padding_sidemenu {
	font-size: 13px;
	text-align: left;
	padding-left: 2em;
	font-family: Georgia, "Times New Roman", Times, serif;
	vertical-align: top;
	padding-top: 2px;
	line-height: 17px;
}
#padding_vertical_line {
	width: 20px;
	border-left-width: 1pt;
	border-left-style: solid;
	border-left-color: 505664;
	height: 274px;
}
.padding {
	padding-left: 25px;
	padding-top: 10px;
	padding-right: 50px;
	padding-bottom: 10px;
	text-align: left;
	vertical-align: top;
}
.caps {
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	padding-top: 10px;
	text-align: left;
}
.boldtext {
	font-weight: bold;
}
img {
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.underline_contact_us {
	text-decoration: underline;
}
